PostgreSQL 7.2.1 Documentation
Prev |  | Next

# get_defhost

## Name

get_defhost -- get default host name [DV]

## Synopsis

    get_defhost()

### Parameters

none

### Return Type

string or None

  Default host specification

### Exceptions

SyntaxError

  Too many arguments.

## Description

`get_defhost()` returns the current default host specification, or None if the environment variables should be used. Environment variables will not be looked up.

Prev | Home | Next
connect | Up | set_defhost